<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49bd221f0cbfca829a8c3d1a9ed7f7a6">
  <dict>
    <!--2020-03-28 11:06:01.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:06:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
